.publicity-wrap {
	width: 1545px;
	padding-top: 70px;
}

.publicity-img2{
	margin-bottom: 36px;
}
.publicity-img1,
.publicity-img3 {
	margin-bottom:70px;

}

@media(max-width:1550px){
	.publicity-wrap {
		width: 100%;
		
	}
	.publicity-img2 {
		margin-bottom:34px;
	
	}
}
@media(max-width:1450px){

	.publicity-img2 {
		margin-bottom:32px;
	
	}

}
@media(max-width:1395px){

	.publicity-img2 {
		margin-bottom:30px;
	
	}

}
@media(max-width:1270px){

	.publicity-img2 {
		margin-bottom:28px;
	
	}

}
@media(max-width:1250px){

	.publicity-img2 {
		margin-bottom:25px;
	
	}

}

@media(max-width:1111px){

	.publicity-img2 {
		margin-bottom:21px;
	
	}

}

@media(max-width:870px){

	.publicity-img2 {
		margin-bottom:16px;
	
	}

}

@media(max-width:760px){

	.publicity-img2 {
		margin-bottom:15px;
	
	}

}

@media screen and (max-width:699px) and (min-width:500px) {
	.publicity-img2 {
		margin-bottom:13px;
	
	}
}

@media screen and (max-width:560px) and (min-width:400px) {
	.publicity-img1 {
		padding-right: 3.5px;
	}

	.publicity-img2,
	.publicity-img3 {
		padding-left: 3.5px;
	}

	.publicity-img1,
	.publicity-img3 {
		margin-bottom:20px;
	
	}

	.img-height{
		height: 200px;
	}

	.publicity-wrap {
		padding-top: 20px;
	}
	
	

	.news-wrap {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.carousel-indicators .active {
		width: 5px !important;
		height: 5px !important;
		margin:2px 2px 2px 2px;
	}

	.carousel-indicators li {
		width: 5px !important;
		height: 5px !important;
		margin:2px 2px 2px 2px;
		bottom: 1px !important;
	}
	.publicity-img2 {
		margin-bottom:10px;
	
	}


}
@media(max-width:500px){
	.publicity-img1,
	.publicity-img2,
	.publicity-img3 {
	margin:0 auto; margin-bottom:20px; margin-left:0; margin-right:0; float:none; padding-left:0; padding-right:0;
	}
		.publicity-wrap {
		width: 95%;
		
	}
}


@media screen and (max-width:399px) and (min-width:200px) {


	.publicity-wrap {
		padding-top: 20px;
		/*padding-bottom: 70px;*/
	}


}